.container{
  margin: 0 auto;
  width: 960px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.container h1{
  font-size: 20px;
  font-weight: bold;
}

.result{
  margin: 15px 0px;
  width: 40%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

.result p span{
  font-weight: bold;
}

.result h3{
  font-size: 40px;
  font-weight: bold;
  margin-top: 10px;
}

.result h3 span{
  font-size: 20px;
  font-weight: bold;
}